.u-section-1 .u-sheet-1 {
  min-height: 765px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0;
}

.u-section-1 .u-group-1 {
  width: 350px;
  min-height: 539px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px auto 0 155px;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 8px;
}

.u-section-1 .u-image-1 {
  width: 275px;
  height: 413px;
  margin: 11px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-1 .u-group-2 {
  width: 350px;
  min-height: 539px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -539px 155px 44px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 17px 8px;
}

.u-section-1 .u-image-2 {
  width: 275px;
  height: 413px;
  margin: 11px auto 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }
}

.u-block-cd46-29:not([data-block-selected]):not([data-cell-selected]),
.u-block-cd46-29:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cd46-29:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cd46-29:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-cd46-29:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-group-1,
.u-section-1 .u-group-1:before,
.u-section-1 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-1.u-group-1.u-group-1:hover:before {
  background-color: #555d66 !important;
}

.u-section-1 .u-group-2,
.u-section-1 .u-group-2:before,
.u-section-1 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-2.u-group-2.u-group-2:hover:before {
  background-color: #555d66 !important;
}.u-section-2 .u-sheet-1 {
  min-height: 1239px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0;
}

.u-section-2 .u-group-1 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 17px 8px;
}

.u-section-2 .u-image-1 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-2 .u-group-2 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -303px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 17px 8px;
}

.u-section-2 .u-image-2 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-2 .u-group-3 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -303px 0 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 17px 8px;
}

.u-section-2 .u-image-3 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-2 .u-group-4 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 17px 8px;
}

.u-section-2 .u-image-4 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-2 .u-group-5 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -303px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 17px 8px;
}

.u-section-2 .u-image-5 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-2 .u-group-6 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -303px 0 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 17px 8px;
}

.u-section-2 .u-image-6 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-2 .u-group-7 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 17px 8px;
}

.u-section-2 .u-image-7 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-2 .u-group-8 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -303px auto 60px 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 17px 8px;
}

.u-section-2 .u-image-8 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }

  .u-section-2 .u-group-7 {
    height: auto;
  }

  .u-section-2 .u-group-8 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
  }

  .u-section-2 .u-group-3 {
    width: 340px;
  }

  .u-section-2 .u-group-4 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-group-5 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-6 {
    width: 340px;
  }

  .u-section-2 .u-group-7 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-8 {
    width: 340px;
  }
}

.u-section-2 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-image-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-group-1,
.u-section-2 .u-group-1:before,
.u-section-2 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-1.u-group-1.u-group-1:hover:before {
  background-color: #555d66 !important;
}

.u-section-2 .u-group-2,
.u-section-2 .u-group-2:before,
.u-section-2 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-2.u-group-2.u-group-2:hover:before {
  background-color: #555d66 !important;
}

.u-section-2 .u-group-3,
.u-section-2 .u-group-3:before,
.u-section-2 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-3.u-group-3.u-group-3:hover:before {
  background-color: #555d66 !important;
}

.u-section-2 .u-group-4,
.u-section-2 .u-group-4:before,
.u-section-2 .u-group-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-4.u-group-4.u-group-4:hover:before {
  background-color: #555d66 !important;
}

.u-section-2 .u-group-5,
.u-section-2 .u-group-5:before,
.u-section-2 .u-group-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-5.u-group-5.u-group-5:hover:before {
  background-color: #555d66 !important;
}

.u-section-2 .u-group-6,
.u-section-2 .u-group-6:before,
.u-section-2 .u-group-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-6.u-group-6.u-group-6:hover:before {
  background-color: #555d66 !important;
}

.u-section-2 .u-group-7,
.u-section-2 .u-group-7:before,
.u-section-2 .u-group-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-7.u-group-7.u-group-7:hover:before {
  background-color: #555d66 !important;
}

.u-section-2 .u-group-8,
.u-section-2 .u-group-8:before,
.u-section-2 .u-group-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-8.u-group-8.u-group-8:hover:before {
  background-color: #555d66 !important;
}.u-section-3 .u-sheet-1 {
  min-height: 507px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0;
}

.u-section-3 .u-group-1 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px auto 0 155px;
}

.u-section-3 .u-container-layout-1 {
  padding: 17px 8px;
}

.u-section-3 .u-image-1 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-3 .u-group-2 {
  width: 350px;
  min-height: 303px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -303px 155px 42px auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 17px 8px;
}

.u-section-3 .u-image-2 {
  width: 299px;
  height: 199px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }
}

.u-section-3 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-group-1,
.u-section-3 .u-group-1:before,
.u-section-3 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-group-1.u-group-1.u-group-1:hover:before {
  background-color: #555d66 !important;
}

.u-section-3 .u-group-2,
.u-section-3 .u-group-2:before,
.u-section-3 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-group-2.u-group-2.u-group-2:hover:before {
  background-color: #555d66 !important;
}.u-section-4 .u-sheet-1 {
  min-height: 765px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0;
}

.u-section-4 .u-group-1 {
  width: 350px;
  min-height: 539px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px auto 0 155px;
}

.u-section-4 .u-container-layout-1 {
  padding: 17px 8px;
}

.u-section-4 .u-image-1 {
  width: 275px;
  height: 413px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-4 .u-group-2 {
  width: 350px;
  min-height: 539px;
  height: auto;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -539px 155px 44px auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 17px 8px;
}

.u-section-4 .u-image-2 {
  width: 275px;
  height: 413px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }
}

.u-block-fbd5-29:not([data-block-selected]):not([data-cell-selected]),
.u-block-fbd5-29:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-fbd5-29:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-fbd5-29:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-fbd5-29:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-group-1,
.u-section-4 .u-group-1:before,
.u-section-4 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-group-1.u-group-1.u-group-1:hover:before {
  background-color: #555d66 !important;
}

.u-section-4 .u-group-2,
.u-section-4 .u-group-2:before,
.u-section-4 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-group-2.u-group-2.u-group-2:hover:before {
  background-color: #555d66 !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 242px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  border-style: solid;
  margin: 34px auto 40px;
}